/*==================================================================
    Default settings
  ==================================================================*/
@font-face {
    font-family: "Raleway-Regular";
    src: url("/fonts/Raleway.ttf");
}

html {
    font-size: 18px; /* The html element is the base for rem (1rem = size of html definitions) */
    font-family: Raleway-Regular, GoodOT-Regular, Helvetica, Arial, sans-serif;
    position: relative;
    min-height: 100%;
}

.container {
    /*    max-width: 1920px;*/
    margin-left: 0; /* align content left side instead centered */
}

body {
    font-family: Raleway-Regular, GoodOT-Regular, Helvetica, Arial, sans-serif;
    margin: 0;
    height: 100vh;
}

h1 {
    font-family: Raleway-Regular, GoodOT-Regular, Helvetica, Arial, sans-serif;
    color: #0076BD;
    font-size: 1.8rem;
    margin-bottom: 1.2rem;
}

h2 {
    font-family: Raleway-Regular, GoodOT-Regular, Helvetica, Arial, sans-serif;
    color: #0076BD;
    font-size: 1.4rem;
    margin-bottom: 1.2rem;
}

h3 {
    font-family: Raleway-Regular, GoodOT-Regular, Helvetica, Arial, sans-serif;
    color: #0076BD;
    font-size: 1.3rem;
    margin-bottom: 1rem;
}

h4 {
    font-family: Raleway-Regular, GoodOT-Regular, Helvetica, Arial, sans-serif;
    color: #0076BD;
    font-size: 1rem;
    margin-bottom: 1rem;
}



/*==================================================================
    Coming soon
  ==================================================================*/

  .bgimg {
    background-image: url('../images/Glattwang_1920_1200.jpg');
    height: 100%;
    background-position: center;
    background-size: cover;
    position: relative;
    color: white;
    font-family: Raleway-Regular, GoodOT-Regular, Helvetica, Arial, sans-serif;
    font-size: 4vw; /* Viewport is the browser window size. 1vw = 1% of viewport width */
  }

  .middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }

  .middle h1 {
    font-size: 10vw;
  }